
*{margin:0; padding:0; text-decoration: none;}
h1,h2,h3,h4,h5,h6,p,div,a,li,nav{font-family: 'Open Sans', sans-serif;}
section{width:100%; margin:0 auto; text-align: center; display:table; border:0; padding:0;}

@font-face {
    font-family: 'langdonregular';
    src: url('fonts/langdon-webfont.eot');
    src: url('fonts/langdon-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/langdon-webfont.woff') format('woff'),
         url('fonts/langdon-webfont.ttf') format('truetype'),
         url('fonts/langdon-webfont.svg#langdonregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.spacing{font-family: 'langdonregular'; display: inline-block; letter-spacing: -3px}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{margin: 0; padding: 0;}
.col-md-6{padding: 0;}
.container{margin: 0 6%;}
.form-horizontal .form-group{margin: 0;}

/***** NAVBAR *****/

.navbar-brand {
    background-image:''; width: 188px; height: 95px; background-size: contain; background-repeat: no-repeat; margin-top: 5px;
}
.nav>li>a{color: #CCCCCC; font-weight:600;}
.nav>li>a:hover, .nav>li>a:active, nav>li>a:visited, nav>li>a:focus{background-color: transparent !important; color: rgb(202,84,194); background:transparent!important; border-bottom: 2px solid rgb(202,84,194);}

.navbar-nav{float: right; margin-top: 8px;}

.navbar-container {
    padding: 2px 0 7px 0; 
}

.navbar-fixed-top{
   background-color: rgba(0,93,185,0.8);
    box-shadow: 0 0 5px rgba(0,0,0,.8);
}

.navbar.navbar-fixed-top.fixed-theme {
    background-color: rgba(0,93,185,0.8);
    box-shadow: 0 0 5px rgba(0,0,0,.8);
    padding: 10px 0;
}

.navbar.navbar-fixed-top.fixed-theme a{
  color: #ffffff;
  text-align: right;
}

.navbar.navbar-fixed-top.fixed-theme a:hover{
  color: #ee4036;
}

.navbar-brand.fixed-theme {
    font-size: 18px;
}

.navbar-container.fixed-theme {
    padding: 0;
}

.navbar-brand.fixed-theme,
.navbar-container.fixed-theme,
.navbar.navbar-fixed-top.fixed-theme,
.navbar-brand,
.navbar-container{
    transition: 0.8s;
    -webkit-transition:  0.8s;
}

.navbar-toggle{background-color: rgba(255,255,255,0.5);}
.navbar-toggle .icon-bar {
    background-color: #333;
}

.orange-color{color: #ee4036 !important; border-color: #ee4036!important;}

.row{margin: 0;}
.btn-bottom{
  position: absolute;
  top: 66%; 
  left: 46%;
  z-index: 999;
  background-color: rgba(255,255,255,0.2);
  padding: 40px;
  border-radius: 100px;
  transition: 0.2s ease-in-out;
  -webkit-transition:  0.2s ease-in-out;
  border: 0px solid #ffffff;
  color: #333;
  transition: border 0.2s ease-in-out, color 0.2s ease-in-out;
  animation-name: btn-down; animation-duration: 4s;
  animation-iteration-count: infinite;
}

@keyframes btn-down{
  0%{top:69%; background-color: rgba(255,255,255,0.4);}
  75%{top: 66%; background-color: rgba(255,255,255,0.2);}
  100%{top: 69%; background-color: rgba(255,255,255,0.4);}
}


.btn-bottom:hover{
  color: #52CCBA;
  background-color:rgba(82, 204, 186, 1);
}


/***** FOOTER ****/

footer{background-color: rgba(0,93,185,1); color: #ffffff; text-align: left; min-height: 300px;}
footer .row{margin: 0;}
.contactar{padding: 4% 6%; box-sizing:border-box;}
.contactar ul{width: 36%; display: inline-block; box-sizing:border-box; list-style-type: none; vertical-align: top;}
.contactar ul .title{
    font-family: 'langdonregular';
    color:rgb(255,255,255);   
    font-size: 2.5rem;
  }
.contactar ul li a{color: #E6E6E6; text-decoration: none;}
.contactar ul li a:hover{color: #ffffff;}
.redes li{display: inline-block;}
.redes .title{display: block;}
.contactar .facebook{background-image: url(../img/ic_fb.png); width: 50px; height: 50px; background-repeat: no-repeat; background-size: 69%;}
.contactar .facebook:hover{background-image: url(../img/ic_fb_h.png);}
.contactar .twitter{background-image: url(../img/ic_tw.png); width: 50px; height: 50px; background-repeat: no-repeat; background-size: 69%;}
.contactar .twitter:hover{background-image: url(../img/ic_tw_h.png);}
.contactar .linkedin{background-image: url(../img/ic_linkedin.png); width: 50px; height: 50px; background-repeat: no-repeat; background-size: 69%;}
.contactar .linkedin:hover{background-image: url(../img/ic_linkedin_h.png);}
.contactar .google{background-image: url(../img/ic_gp.png); width: 50px; height: 50px; background-repeat: no-repeat; background-size: 69%;}
.contactar .google:hover{background-image: url(../img/ic_gp_h.png);}

.texto-informativo{text-align: center; padding-bottom: 10px;}
.texto-informativo .copyright{color: #FFFFFF; margin: 0;}
.texto-informativo .informacion-extra, .texto-informativo .informacion-extra a{color: #666666; font-size: 0.8; margin: 0;}

/********************************/
/*       Fade Bs-carousel       */
/********************************/
.fade-carousel {
    position: relative;
    height: 69vh;
}
.fade-carousel .carousel-inner .item {
    height: 66vh;
}
.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color: #808080;
    border-color: #808080;
}
.fade-carousel .carousel-indicators > li.active {
  width: 10px;
  height: 10px;
  background-color: #008FCC;
  border-color: #008FCC;
}

/********************************/
/*          Hero Headers        */
/********************************/
.hero {
    position: absolute;
    top: 48%;
    left: 36.5%;
    z-index: 3;
    color: #fff;
    text-align: left;
    text-transform: uppercase;    
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
    letter-spacing: -2px;
}



.hero h1 {
    font-family: 'Open Sans', sans-serif;
    color: #ffffff;
    font-size: 3.5em;
    font-weight: 800;
   -webkit-text-fill-color: white; /* Will override color (regardless of order) */
   -webkit-text-stroke-width: 1px;
   -webkit-text-stroke-color: black;
    text-shadow: 4px 4px 2px rgba(0,0,0,0.7);
    margin: 5px 0 17px;
}

.hero .bg-text{
  color: #ffffff; 
  width: 100%; 
  letter-spacing: 0px; 
  background-color: rgba(0,93,185,1);
  font-size: 1.2em;
  font-weight: bold;
  padding: 8px 20px;
  margin-top: 5px; display: inline;
  text-shadow:none;
}

.hero .hspan{ 
  display:block; 
  text-shadow: 1px 1px rgba(255,255,255,0.5); 
  background-color: transparent;
  letter-spacing: 0px;
  width: 80%;
  color: #666;
  font-size: 1.2em;
}

.hero .display-none-fs{display: none;}
.hero .display-none-fi{display: none;}

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .2s;
       -moz-transition: 2s all ease-in-out .2s; 
        -ms-transition: 2s all ease-in-out .2s; 
         -o-transition: 2s all ease-in-out .2s; 
            transition: 2s all ease-in-out .2s; 
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .2s;
       -moz-transition: 2s all ease-in-out .2s; 
        -ms-transition: 2s all ease-in-out .2s; 
         -o-transition: 2s all ease-in-out .2s; 
            transition: 2s all ease-in-out .2s;    
}

/********************************/
/*            Overlay           */
/********************************/
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    opacity: .7;
}


/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide-1, 
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3 {
  height: 100vh;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.fade-carousel .slides .slide-1 {
  background-image: url(img/banner-comercio.jpg); background-position: bottom;
}
.fade-carousel .slides .slide-2 {
  background-image: url(img/banner-crm.jpg); background-position:right%; background-size: cover;
}
.fade-carousel .slides .slide-3 {
  background-image: url(img/banner-procesos-3.jpg); background-position: 100% 49%; background-size: cover;
}




.col-padding{padding: 2% 5% 6%;}
.col-padding img{width: 120px; height: 120px; margin-bottom: 15px;}
.link-secc:hover{opacity: 0.9; text-decoration: none;}
.col-padding h3{font-family: 'langdonregular'; color: #1A1A1A; font-size: 28px;}
.col-padding h3 a{font-family: 'langdonregular'; color: #1A1A1A; font-size: 28px;}
.col-padding h3 a:hover{text-decoration: none; opacity: 0.8;}
.col-padding p{text-align: justify; color: #666666; letter-spacing: -1px; }
.col-padding p span{color: #ee4036; font-weight: bold;}
.col-padding hr{border-top:2px solid #ee4036; width: 50%; margin: 20px auto;}
.parrafo-primero{min-height: 125px; font-weight: bold; }


ul.contacto{width: 100%;}
ul.contacto li{color: #E6E6E6; text-decoration: none;}
ul.contacto li img{width: 25px; height: 25px; margin-right: 5px;}
ul.contacto .linkcolor{color: #008FCC; text-decoration: none;}
ul.contacto .linkcolor:hover{opacity: 0.8; color: #008FCC;}

.fa-check{color: #ef4136; font-size: 1.5em;}


.main-cowork{background-color: #ffffff; min-height: 270px; padding:9% 10% 0 6%; box-sizing:border-box;}
.main-cowork h1 {
    font-size: 4em;    
    font-weight: bold;
    margin: 0;
    padding: 0;
    font-family: 'langdonregular';
    color: #ee4036;    
    text-align: left;
}
.main-cowork h1 span{ color: #1A1A1A;}
.blue-text{color: #00679a !important;}
.main-cowork p{color: #666666; font-size: 1.8rem; text-align: left; }

.second-cowork{background-color: #ee4036; display: block; min-height: 180px; padding: 2% 0;}
.second-cowork .img-cowork{width: 130px; height: 130px; border-radius: 100px; background-image: url(../img/ic_orange_1.png); background-size:70%; background-repeat: no-repeat; background-position:center;background-color: #ffffff; padding:16px; vertical-align: middle; display: inline-block; margin-right: 30px;}
.second-cowork .img-cowork2{width: 130px; height: 130px; border-radius: 100px; background-image: url(../img/ic_blue_1.png); background-size:70%; background-repeat: no-repeat; background-position:center;background-color: #ffffff; padding:16px; vertical-align: middle; display: inline-block; margin-right: 30px;}
.second-cowork p{display: inline-block; width: 62%; text-align: left; color: #ffffff; vertical-align: middle;}

.img-cowork-full{width: 100%; height: 250px; background-image: url(../img/img_cowork_full.jpg); background-size: cover; border-bottom: 5px solid #ee4036;}

.third-cowork{background-color: #ffffff; min-height: 200px; padding: 4% 10% 4% 6%; box-sizing:border-box; text-align: left; display: block;}
.third-cowork p{color:#666666; width: 98%;}
.third-cowork p span{color: #ee4036;}
.third-cowork em{color: #666666;}



/********** IMAGENES COWORKING ***********/

#secciones .row{padding: 0 70px;}
#secciones h2{font-family: 'langdonregular';}
#secciones p{color: #666666; text-align: left; width: 65%; margin: 0 auto; font-weight: bold; min-height: 103px;}
.view{
    overflow: hidden;
    position: relative;
    text-align: center;    
    cursor: default;
    margin: 0!important;
  }

.view .mask, .view .content {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0
}
.view img {
    display: block;
    position: relative
}

.view-sixth h2 {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   color: rgba(255,255,255,0.8) !important;
   background: transparent;
   margin: 103px 40px 0px 40px;
   -webkit-transform: scale(10);
   -moz-transform: scale(10);
   -o-transform: scale(10);
   -ms-transform: scale(10);
   transform: scale(10);
   -webkit-transition: all 0.3s ease-in-out 0.1s;
   -moz-transition: all 0.3s ease-in-out 0.1s;
   -o-transition: all 0.3s ease-in-out 0.1s;
   -ms-transition: all 0.3s ease-in-out 0.1s;
   transition: all 0.3s ease-in-out 0.1s;
   font-family: 'langdonregular';
}

.mask-blue h2{
  margin: 110px 40px 0px 40px;
}

.view-sixth p {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   color: rgba(255,255,255,0.8) !important;
   margin-top: 10px;
   -webkit-transform: scale(10);
   -moz-transform: scale(10);
   -o-transform: scale(10);
   -ms-transform: scale(10);
   transform: scale(10);
   -webkit-transition: all 0.3s ease-in-out 0.2s;
   -moz-transition: all 0.3s ease-in-out 0.2s;
   -o-transition: all 0.3s ease-in-out 0.2s;
   -ms-transition: all 0.3s ease-in-out 0.2s;
   transition: all 0.3s ease-in-out 0.2s;
}

.view a.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    text-align: center; 
    margin: 20px auto 0;
    border: 2px solid #52CCBA; 
    background-color: transparent; 
    color: #52CCBA; 
    font-family: 'Open Sans', Arial, sans-serif; 
    font-weight: 600; 
    font-size: 2rem; 
    width: 80%;
    height: 50px; 
    transition: background-color 0.2s ease-out, color 0.2s ease-out;
  }
.view a.info:hover {
    background-color:#52CCBA; 
    color: #ffffff; 
    text-decoration: none;  
    transition: background-color 0.3s ease-in, color 0.3s ease-in;
  }

.view-sixth img {
   -webkit-transition: all 0.4s ease-in-out 0.5s;
   -moz-transition: all 0.4s ease-in-out 0.5s;
   -o-transition: all 0.4s ease-in-out 0.5s;
   -ms-transition: all 0.4s ease-in-out 0.5s;
   transition: all 0.4s ease-in-out 0.5s;
}
.view-sixth .mask {
   background-color: rgba(238,64,54,.8);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.3s ease-in 0.4s;
   -moz-transition: all 0.3s ease-in 0.4s;
   -o-transition: all 0.3s ease-in 0.4s;
   -ms-transition: all 0.3s ease-in 0.4s;
   transition: all 0.3s ease-in 0.4s;
}



.mask-blue{
  background-color: transparent!important;
}

.view-sixth:hover h2 {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -webkit-transition-delay: 0.1s;
   -moz-transition-delay: 0.1s;
   -o-transition-delay: 0.1s;
   -ms-transition-delay: 0.1s;
   transition-delay: 0.1s;
}

.view-sixth a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: translateY(50px);
   -moz-transform: translateY(50px);
   -o-transform: translateY(50px);
   -ms-transform: translateY(50px);
   transform: translateY(50px);
   -webkit-transition: all 0.3s ease-in-out 0.1s;
   -moz-transition: all 0.3s ease-in-out 0.1s;
   -o-transition: all 0.3s ease-in-out 0.1s;
   -ms-transition: all 0.3s ease-in-out 0.1s;
   transition: all 0.3s ease-in-out 0.1s;
}
.view-sixth:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transition-delay: 0s;
   -moz-transition-delay: 0s;
   -o-transition-delay: 0s;
   -ms-transition-delay: 0s;
   transition-delay: 0s;
}
.view-sixth:hover img {
   -webkit-transition-delay: 0s;
   -moz-transition-delay: 0s;
   -o-transition-delay: 0s;
   -ms-transition-delay: 0s;
   transition-delay: 0s;
}

.view-sixth:hover p {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}

.view-sixth:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(80px);
   -moz-transform: translateY(80px);
   -o-transform: translateY(80px);
   -ms-transform: translateY(80px);
   transform: translateY(80px);
   -webkit-transition-delay: 0.3s;
   -moz-transition-delay: 0.3s;
   -o-transition-delay: 0.3s;
   -ms-transition-delay: 0.3s;
   transition-delay: 0.3s;
}

.price-img-position{position: relative;}

.price-img-position .price-img{
  position: absolute; top: 0; left: -9px; background-image: url(../img/img_price.png); width: 183px; height: 83px; background-size: cover; z-index: 300;
}

.price-img-position .price-img-azul{
  top: 80px; background-image: url(../img/img_price2.png);
}

.price-img-position .price-img-azul-2{
  top: 0; background-image: url(../img/img_price.png);
}

.price-img-position .price-img-azul-2 h4{padding-top: 4px !important; font-weight: 600 !important; font-size: 2.2rem!important;}

.price-img-position .price-img-azul p{padding-top: 4px !important;}

.info-media{height: 75px; padding:20px 0; background-color:rgba(0,93,185,0.8); margin-top: -20px;}
.info-media h4{width: 70%; margin:0 auto 0; text-align: center;  margin-bottom: 10px; font-weight: 600; color: #fff;padding: 0; font-size: 2.3rem;}
.info-media p{color: #666666; text-align: center; margin: 0 auto; color: #ffffff; font-size: 1.3rem; padding: 0; font-style: italic;}

.price-img-position .price-img .price-p{color: #ffffff !important; margin:13px 0 0 -10px!important; padding: 0; width: 100% !important; text-align: center !important; min-height: 20px !important;}
.price-img-position .price-img h4{color: #ffffff; width: 100%; display: block; text-align: center; font-size: 2.4rem; font-weight: 800; margin: 22px 0 0 -10px; padding: 0;}
.price-img-position .price-img h4.desde-p{margin-top: 0;}
.price-img-position .price-img h4 span{font-size: 1.3rem; font-weight: 400;}
.price-img-position .price-img .consulta-precios{margin: 17px 0 0 -10px; font-size: 1.7rem;}

.secciones-cowork{padding: 0 20px;}
.img-cowork1{background-image: url(../img/img-cowork1.png); width: 100%; height: 356px; background-size: cover; background-repeat: no-repeat; display: block; background-position: 100% 60%; }
.img-cowork2{background-image: url(../img/img-cowork2.png); width: 100%; height: 356px; background-size: cover; background-repeat: no-repeat; display: block; background-position: 100% 59%;}
.img-cowork3{background-image: url(../img/img-cowork3.jpg); width: 100%; height: 356px; background-size: cover; background-repeat: no-repeat; display: block; background-position: center !important;}
.img-cowork4{background-image: url(../img/computer-1185637.jpg); width: 100%; height: 356px; background-size: cover; background-repeat: no-repeat; display: block; background-position: center !important;}
#secciones .col-md-6 {
    padding: 0 10px; min-height: 500px; margin-bottom: 60px;
}
.btn-ghost-naranja{padding: 15px 17px; background-color: #ee4036; color: #ffffff; display: block; width: 148px; margin: 25px auto; text-transform: uppercase; font-weight: bold; border-radius: 2px;} 
.btn-ghost-naranja:hover, .btn-ghost-naranja:focus, .btn-ghost-naranja:visited{opacity: 0.8; color: #ffffff; text-decoration: none;}
.inner_btn{padding: 15px 17px; background-color: transparent; border:1px solid #ffffff; color: #ffffff; display: block; width: 148px; margin: 25px auto; text-transform: uppercase; font-weight: bold; border-radius: 2px;} 
.inner_btn:hover, .inner_btn:focus, .inner_btn:visited{text-decoration: none; opacity: 0.8; color: #ffffff;}


.intro-heading{color: #ffffff; font-size: 3.5em; font-weight: 800;text-shadow: 4px 4px 2px rgba(0,0,0,0.7); margin: 32px 0 17px;}
.btn-encontra{color: #ffffff; background-color: #ee4036; font-size: 1.2em; font-weight: 100; padding:8px 20px; margin-top: 5px; display: block!important; float: none; margin: 0 auto; width: 55%!important; text-align: center!important;}

.bg-cowork-full{background-color:#f1f1f2; margin-bottom: 50px;}
.dotted-text{color: #ee4036; border-top:1px dotted #ee4036; border-bottom: 1px dotted #ee4036; padding:5px 0; font-size: 2rem; display: block; width: 100%;}
.display-table{display: table; box-sizing:border-box; width: 100%; margin:0 auto;}
.eighty{width: 90%; display: block; margin:0 auto; text-align: center; float: right;}
.eighty .col-md-7{float: right;}
.bg-cowork-full .come-hd{color: #ee4036; font-weight: 800; font-size: 4rem; font-family: 'Open Sans', sans-serif; margin-bottom: 0; text-align: center; }
.bg-cowork-full .come-hd span{display: block; font-size: 6rem; margin-top: -8px; text-align: center;}
.bg-cowork-full p{display: block; font-weight: bold; font-size: 2.7rem; color:#5e5e5e; margin-top: -5px; text-align: center;}
.bg-cowork-full ul{display: block; width: 100%; list-style-type: none; padding-top: 10px;}
.bg-cowork-full ul li{margin-bottom: 10px; font-size: 1.5rem; text-align: left;}
.bg-cowork-full ul li .fa-circle{color: #ee4036; font-size: 0.6em;}

.open-sans-title{font-family: 'Open Sans', sans-serif !important; width: 74%; font-size: 3.1rem; color: #58595b; font-weight: 800; width: 90%; margin:35px auto 60px; text-align: center;}
.caracteristicas-cowork{width: 90%; margin: 70px auto 60px; border-top:1px dashed #ccc; padding-top: 40px;}
.caracteristicas-cowork .col-md-4{margin-bottom: 40px; height: 200px;}
.caracteristicas-cowork .col-md-4 p span{display: block;}

/******** FICHAS **************/
.seccion-imagenes{padding-right: 9%;}
.info-ficha, .info-ficha2{box-sizing:border-box;}
.texto-ficha{min-height: 400px; padding: 0 0 0 6%; box-sizing: border-box}
.texto-ficha p{color: #666666; text-align: left; margin: 0 auto; padding-right: 70px; box-sizing:border-box;}
.texto-ficha p span{color: #ee4036;}
.texto-ficha em{color: #666666; display: block; text-align: left; padding-right: 70px; margin-top: 20px;}
.texto-ficha .img-ficha{height: 350px; background-position: left;}

.info-ficha2 h3{font-family:'langdonregular'; color: #000; text-align: left; margin-top: 40px;}
.info-ficha2 ul{list-style-type: none; display: block;}
.info-ficha2 ul li{display: block; text-align: left; margin: 13px 0; color: #666; width: 76%;}
.info-ficha2 ul li img{width: 25px; height: 25px; margin-right: 10px;}
.info-ficha2 ul li span{display: inline-block; width: 90%; vertical-align: top;}

/******** FORM FICHAS *********/
.form-naranja{background-color: #ee4036; padding: 40px; box-sizing:border-box; text-align: left; }
.form-naranja h3{font-family: 'langdonregular'; color: #ffffff; margin: 0 0 30px;}
.form-naranja .form-horizontal .control-label{text-align: left; margin-bottom: 25px; color: #ffffff;}
.form-naranja .form-control{border: none; box-shadow: none; border-radius: 0;}
.form-naranja textarea{resize:none;}
.form-naranja button{background-color: #ffffff; border:none; outline: none; text-align: center; color: #000; font-weight: bold; padding: 10px 40px; float: right; margin-top: 20px;}


/*********** SALAS **********/
.img-salas-auditorio{background-image: url(../img/img-1.png); width: 100%; height: 356px; background-size: cover; background-repeat: no-repeat; display: block; background-position: 100% 60%; background-position: bottom;}
.img-salas-pc{background-image: url(../img/img-4.png); width: 100%; height: 356px; background-size: cover; background-repeat: no-repeat; display: block; background-position: 100% 59%;}
.img-salas-escuela{background-image: url(../img/img-6.png); width: 100%; height: 356px; background-size: cover; background-repeat: no-repeat; display: block; background-position: 100% 59%;}

.img-salas-reuniones{background-image: url(../img/img-5.png); width: 100%; height: 356px; background-size: cover; background-repeat: no-repeat; display: block; background-position: 100% 100%;}
.img-salas-relax{background-image: url(../img/img-2.png); width: 100%; height: 356px; background-size: cover; background-repeat: no-repeat; display: block; background-position: 100% 59%;}
.img-salas-coffee{background-image: url(../img/img-3.png); width: 100%; height: 356px; background-size: cover; background-repeat: no-repeat; display: block; background-position: 100% 59%;}

.colour-blue{background-color: #00679a;}
.col-space {
  padding-right:7px;
  padding-left:7px;
}

.bg-celeste{background-color: rgba(0, 93, 185, 0.15); padding: 10px 40px; box-sizing:border-box; text-align: left; min-height: 152px; height: auto;}
.bg-celeste h3{font-family: 'langdonregular'; color: #000000; margin: 10px 0; text-align: center;}
.bg-celeste p{color: #666666; text-align: center; padding: 0;}
.bg-celeste a{background-color: #ee4036; padding: 10px 15px; color: #ffffff; border-radius: 5px; display: block; width: 54%; margin: 10px auto; text-align: center;}
.bg-celeste a:hover{text-decoration: none; opacity: 0.8;}
.bg-celeste a img{width: 24px; height: 24px; margin-right: 10px; }



/******** CONTACTO *******/

.texto-ficha .img-ficha-contacto{height: 250px;}
.img-ficha-contacto iframe{height: 250px; width: 100%;}
.contacto-title{margin-top: 0 !important;}
.mail-contacto{color: #008FCC; text-decoration: none;}
.mail-contacto:hover{opacity: 0.8; text-decoration: none;}
.promo{min-height: 250px; padding-top: 10%; box-sizing:border-box;}
.promo img{width: 100px; height: 100px; display: inline-block; margin-right: 20px;}
.promo h3{font-size: 2rem; color: #ee4036; width: 65%; margin: 11px auto; display: inline-block; vertical-align: middle; text-align: left;}
.info-contacto-data{background-color: rgba(60, 60, 59, 0.05); padding: 7%; box-sizing:border-box; min-height: 424px;}
.container>.navbar-collapse{text-align: right;}

.display-none{display: none;}
.cowork-display-xs{display: none;}

 /********************************/
/*          Media Queries       */
/********************************/
@media screen and (max-width: 1266px){
  .container{margin:  0 2%;}
}
@media screen and (max-width:1160px){
  .hero h1{
    font-size: 3em;
  }
  /*.hero{
    width: 50%;
  }*/
}

@media screen and (max-width: 1055px){
  .hero .display-none-fs{display: inline; width: 100%;}
  .hero .display-none-ff{display: none;}
}

@media screen and (max-width: 990px){
  .main-cowork{padding-top:95px;}
  .main-cowork h1{font-size: 3em;}
  .info-ficha, .info-ficha2{min-height: 100px;padding: 0 6% 50px; height: auto;}
  .info-ficha p, .info-ficha em{text-align: center; padding: 0;}
  .texto-ficha, .seccion-imagenes{padding: 0;}
  .bg-celeste a{text-align: center;}
  .display-none{display: block; margin-bottom: 30px;}
  .promo{padding: 0; min-height: 138px;}
  h3.contacto-title{padding-top: 20px;}
  .info-contacto-data{height: auto; padding: 8px 6%;}
  #secciones .row{padding: 0;}
  /*.fade-carousel .slides .slide-2 {
  background-image: url(../img/startup-849794_12802.jpg); background-position: bottom right; background-size: cover;
}
.fade-carousel .slides .slide-3 {
  background-image: url(../img/coffee-break-1177540_1920-2.jpg); background-position: center; background-size: cover;
}*/

}

@media screen and (max-width: 940px){  
  .fade-carousel .slides .slide-1{background-position: left;}
  .fade-carousel .slides .slide-2{background-position: left;}
  .fade-carousel .slides .slide-3{background-position: 39%;}
  /*.hero{padding: 10px; background-color: rgba(0,0,0,0.5); width: 100% !important;}
  .hero-top, .hero-right{width: 100% !important;}*/
  .hero h1{font-size: 2.3em;;}
  .hero h4{font-size: 1em;}
}

@media screen and (max-width: 767px){
  .form-naranja .form-horizontal .control-label{margin: 0;}
  .form-horizontal .form-group{margin-bottom: 25px;}
  .hero h1{font-size: 2em;}
  .hero h4{font-size: 1em;}
  .hero .bg-text{font-size: 1em;}
  .hero{width: 80%; left: 55%; 
        -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);}
  .img-cowork-full .intro-heading{font-size: 2.5em;}
}

@media screen and (max-width: 640px){
  .caracteristicas-cowork .col-xs-6{width: 100%;}
  .secciones-cowork{padding: 0;}
  .cowork-display{display: none;}
  .img-cowork-full{height: 320px; background-position: 80%;}
  .img-cowork-full .intro-heading{margin-top: 104px;}
  .cowork-display-xs{display: block;}
  .caracteristicas-cowork{border: none; margin-top: 0;}
  .eighty p{min-height:57px !important; }
  .caracteristicas-cowork{padding-top: 0}
  .caracteristicas-cowork .open-sans-title{margin-top: 0;}
  #secciones p{min-height: auto;}
}

@media screen and (max-width: 560px){
  .second-cowork .img-cowork2{margin: 10px 0;}
  .second-cowork .img-cowork, .promo img{display: block; margin: 10px auto;}
  .third-cowork{padding: 4% 6%;}
  .main-cowork{padding-bottom: 20px;}
  .main-cowork h1, .main-cowork p, .promo h3, .third-cowork p, .third-cowork em{text-align: center;}
  .third-cowork em{display: block;}
  .promo h3{width: 85%; margin-bottom: 20px;}
  .second-cowork p, #secciones p{width: 85%; text-align: center;}
  #secciones .row{padding: 0 10px;}
  a.btn-ghost-naranja, .bg-celeste a{width: 100%;}
  .contactar ul{width: 100%; display: block; text-align: center;}
  .hero .hspan{font-size: 1em;}
  .eighty{width: 100%;}
  .open-sans-title{font-size: 2.5rem; width: 100%;}
}

@media screen and (max-width: 510px){
  .hero .display-none-fi{display: inline; width: 100%;}
  .hero .display-none-fg{display: none;}
  .hero{left: 45%;}
  .info-ficha2 ul li{width: 100%;}
}


@media screen and (max-width: 420px){
  .hero h1{font-size: 1.8em;}
  .hero h4{font-size: 1em;}
  /*.hero {left: 54%;}*/
  .hero .bg-text{font-size: .8em; padding: 8px 7px;}
  .hero .hspan{font-size: .9em;}
  .main-cowork h1{font-size: 2.5em;}
  .img-cowork-full .intro-heading{font-size: 2em; padding-left: 10px; padding-right: 10px;}
  .btn-encontra{width: 82%!important;}
}

@media screen and (max-width: 360px){
  .bg-cowork-full .come-hd{font-size: 3rem;}
  .bg-cowork-full .come-hd span{font-size: 4.8rem;}
  .bg-cowork-full p{font-size: 2.4rem;}
    .img-cowork-full{height: 320px; background-position: 89%;}
}




.circular1 {
	width: 120px;
	height: 120px;
	border: 5px rgb(51,153,255) solid; 
	border-radius: 50px;
	margin: 0 auto;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	background: url(img/icono-integracion.jpg) no-repeat;
	}
	

.circular2 {
	width: 120px;
	height: 120px;
	border: 5px rgb(51,153,255) solid; 
	border-radius: 50px;
	margin: 0 auto;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	background: url(img/icono-medios.jpg) no-repeat;
	}

.circular3 {
	width: 120px;
	height: 120px;
	border: 5px rgb(51,153,255) solid; 
	border-radius: 50px;
	margin: 0 auto;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;	
	background: url(img/icono-crm.jpg) no-repeat;
	}
	
.circular4 {
	width: 120px;
	height: 120px;
	border: 5px rgb(51,153,255) solid; 
	border-radius: 50px;
	margin: 0 auto;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;	
	background: url(img/icono-voip.jpg) no-repeat;
	}

/****** CONTACTO ************/

section#contact {
  background-color: #222222;
  /*background-image: url('img/map-image.png');*/
  background-position: center;
  background-repeat: no-repeat;
}
section#contact .section-heading {
  color: white;
}
section#contact .form-group {
  margin-bottom: 25px;
}
section#contact .form-group input,
section#contact .form-group textarea {
  padding: 20px;
}
section#contact .form-group input.form-control {
  height: auto;
}
section#contact .form-group textarea.form-control {
  height: 236px;
}
section#contact .form-control:focus {
  border-color: #fed136;
  box-shadow: none;
}
section#contact ::-webkit-input-placeholder {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #eeeeee;
}
section#contact :-moz-placeholder {
  /* Firefox 18- */
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #eeeeee;
}
section#contact ::-moz-placeholder {
  /* Firefox 19+ */
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #eeeeee;
}
section#contact :-ms-input-placeholder {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #eeeeee;
}
section#contact .text-danger {
  color: #e74c3c;
}
